#Generated by Maven Integration for Eclipse
#Thu Jun 27 16:49:20 JST 2019
m2e.projectLocation=C\:\\gitbucket\\java_learning\\SpringMVC_question
m2e.projectName=SpringMVC_question
groupId=spring.mvc
artifactId=test2
version=1.0.0-BUILD-SNAPSHOT
